header, .btn, .field-name-field-categories { font-family: 'Montserrat'; font-style: normal; font-weight: 500; }
h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat'; font-style: normal; font-weight: 700; }
body { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
.pager--infinite-scroll a { font-family: 'Open Sans'; font-style: normal; font-weight: 800; }
